﻿/* ************************************************************************************
	Main
************************************************************************************ */

body #s4-mainarea {
	margin-left:0px !Important;
	text-align: justify;
}


/* ************************************************************************************
	WP Styling Headers
*********************************************************************************** */

/* Gold Default */
h2.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {  
font-weight: bold; 
color: white !Important;
}

.ms-webpart-chrome-title{
	background-color:#a38748 !Important;
}
.ms-webpart-titleText{
	color:#ffffff !Important;
	padding-left:5px;
}
.ms-webpart-titleText > a:link, .ms-webpart-titleText > a:hover, .ms-webpart-titleText > a:visited,
{
	color:#ffffff !Important;
}





/* ************************************************************************************
	Banner
*********************************************************************************** */

.banner-sub {
	background-image:url('/images/green_photo.jpg');
}


/* ************************************************************************************
	Breadcrumb
************************************************************************************ */

.breadcrumb a:visited, .breadcrumb a:link {
	color:#a38748 !Important;
}

.breadcrumb a:hover{
	text-decoration:underline;
}


.breadcrumb > span > span a:visited, .breadcrumb > span > span a:link{
	color:#a38748 !Important;
	font-weight:bold;
}


.breadcrumb > span > span + span + span a:visited, .breadcrumb > span > span + span +span a:link{
	color:#a38748 !Important;
	font-weight:normal;

}

.breadcrumb > span > span + span + span+ span + span a:visited, .breadcrumb > span > span + span +span + span + span a:link{
	color:#333 !Important;
	font-weight:normal;

}

.breadcrumb > span > span + span + span+ span + span + span + span a:visited, .breadcrumb > span > span + span +span + span + span + span + span a:link{
	color:#999 !Important;
	font-weight:normal;

}

.s4-titlesep {
	color:#a38748 !Important;
}

/* ************************************************************************************
	Top Nav
************************************************************************************ */

/* Events 
.s4-tn li.static > .menu-item[href="/events/Pages/default.aspx"] {
	padding-right:32px !Important;
}

.s4-tn li.static > .menu-item[href="/vc/Pages/default.aspx"] {
	border:1px solid transparent;
}
.s4-tn li.static > .menu-item[href="/VC/Pages/default.aspx"] {
	border:1px solid transparent;
}



.s4-tn li.static > .menu-item[href="/events/Pages/default.aspx"] + ul.dynamic {
	margin-left:24px !Important;
}

.s4-tn li.static > .menu-item[href="/vc/Pages/default.aspx"] + ul.dynamic {
	margin-left:11px !Important;
}
.s4-tn li.static > .menu-item[href="/VC/Pages/default.aspx"] + ul.dynamic {
	margin-left:11px !Important;
}

*/

/* ************************************************************************************
	Left Nav
************************************************************************************ */
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item[href="/vc/vici/Pages/ivisitor.aspx"]{
	text-transform:none;
}
 

/* Left Nav Headings. */
#contentBox{
	
    margin-right: 20px !important;
    margin-left: 220px !important;
    min-width: 721px !important;
}

.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item{
	color:#a38748!Important;
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{
   color:#a38748 !Important;
}


/* ************************************************************************************
	WP Styling Main
*********************************************************************************** */

.s4-wpTopTable > tbody > tr {
	background-color:#ffffff !Important;
}

.s4-wpTopTable > tbody > tr > td > div {
	margin:0px !Important;
}

.s4-wpTopTable > tbody > tr > td[valign="top"] {
	border-left:none !Important;
}

div[id^="WebPartWPQ"] {
	padding:0px !Important;
}


/* ************************************************************************************
	Content
************************************************************************************ */

h1, h2, h3 {
	color:#a38748 !Important;
}

h1 a:link, h1 a:visited, h3 a:link, h3 a:visited {
	color:#a38748 !Important;
}
.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 > a:visited{
	color:#a38748 !Important;
}
.ms-rteElement-H2 >a:visited, .ms-rteElement-H2 >a:link, .ms-rteElement-H2 >a:hover{
	color:#a38748 !Important;
}
.vis-readmore >a:link, .vis-readmore >a:hover, .vis-readmore >a:visited{
	color:#a38748 !Important;
}
#contentBox {
	background-image:url('/images/dots_vertical.gif');
	background-position:left;
	background-repeat:repeat-y;
	margin-top:10px;
	text-align: justify;
}

.main-paragraph{
	line-height:22px;
	font-size:16px;
	text-align:center;
	text-align: justify;
}

.sub-paragraph{
	line-height:20px;
	font-size:14px;
	text-align:center;
	text-align: justify;
}

.cc-MunicipalLink-text a{
	color:#a38748 !Important;
	font-weight:bold;
	text-decoration:underline  !Important;;
}

